Index: trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m	(revision 26)
@@ -151,5 +151,5 @@
          figure(2);
          subplot(3,4,a-12);
-     end
+     end;
      for b=1:15;
          for c=1:24;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m	(revision 26)
@@ -138,10 +138,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m	(revision 26)
@@ -138,10 +138,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m	(revision 26)
@@ -138,10 +138,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m	(revision 26)
@@ -136,10 +136,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas.m	(revision 26)
@@ -149,10 +149,10 @@
 for a=1:425;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=425-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas_20.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas_20.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_olr_noaa_jas_20.m	(revision 26)
@@ -149,10 +149,10 @@
 for a=1:325;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=325-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/carte_eof_pluie_AFR_annuel.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_pluie_AFR_annuel.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_pluie_AFR_annuel.m	(revision 26)
@@ -137,10 +137,10 @@
 for a=1:360;
    vaude=vaude+L(a,a);
-end
+end;
 vecteurs=zeros(20,1);
 for a=1:20;
    b=360-(a-1);
    vecteurs(a)=100*(L(b,b)/vaude);
-end
+end;
 x=[1:20]';
 
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_1030.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF1 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF1 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof1_30100.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF1 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF1 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030.m	(revision 26)
@@ -159,7 +159,7 @@
            y=hgt500_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.1);
-        end
-    end
-end
+        end;
+    end;
+end;
 disp(['iii : compteurmin =', int2str(compteurmin)]);
 disp(['iii : compteurmax =', int2str(compteurmax)]);
@@ -204,5 +204,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -218,5 +218,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -231,5 +231,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -264,5 +264,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -278,5 +278,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -291,5 +291,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030_min.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030_min.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_1030_min.m	(revision 26)
@@ -163,7 +163,7 @@
            y=hgt500_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.1);
-        end
-    end
-end
+        end;
+    end;
+end;
 disp(['iii : compteurmin =', int2str(compteurmin)]);
 disp(['iii : compteurmax =', int2str(compteurmax)]);
@@ -210,5 +210,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -224,5 +224,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -237,5 +237,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -272,5 +272,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -286,5 +286,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -299,5 +299,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_AFR_eof2_30100.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF2 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF2 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_1030.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF1 1030j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF1 1030j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof1_30100.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF1 30100j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF1 30100j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_1030.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF2 1030j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_hgt500_TROP_eof2_30100.m	(revision 26)
@@ -184,5 +184,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -198,5 +198,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -211,5 +211,5 @@
        if e==7;
           title('HGT500 composite EOF2 30100j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -239,5 +239,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -253,5 +253,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[30:10:70],'YTickLabel',['30N';'40N';'50N';'60N';'70N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -266,5 +266,5 @@
        if e==7;
           title('HGT500 composite EOF2 30100j simulation TROP','fontsize',8) ;
-       end
+       end;
        text(-270,40,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof1_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_1030.m	(revision 26)
@@ -220,7 +220,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.1);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 disp(['iii : compteurmin =', int2str(compteurmin)]);
@@ -264,5 +264,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -278,5 +278,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -291,5 +291,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -327,5 +327,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -341,5 +341,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -354,5 +354,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AFR_eof2_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation AFR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof1_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_AS_eof2_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation AS','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof1_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF2 1030j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_CTL_eof2_30100.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 % on fait la somme des valeurs de olr_filtreentiel sur le nbre d occurences
@@ -260,5 +260,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -274,5 +274,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -287,5 +287,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -322,5 +322,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -336,5 +336,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -349,5 +349,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation CTL','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_1030.m	(revision 26)
@@ -219,7 +219,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 olr_filtre_compomin1(:,:,:)=nanmean(olr_filtre_compomin);
@@ -258,5 +258,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -272,5 +272,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -285,5 +285,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -320,5 +320,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palettecomplet
@@ -334,5 +334,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -347,5 +347,5 @@
        if e==7;
           title('OLR composite EOF1 1030j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof1_30100.m	(revision 26)
@@ -227,7 +227,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 olr_filtre_compomin1(:,:,:)=nanmean(olr_filtre_compomin);
@@ -266,5 +266,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -280,5 +280,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -293,5 +293,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -328,5 +328,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -342,5 +342,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -355,5 +355,5 @@
        if e==7;
           title('OLR composite EOF1 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_1030.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_1030.m	(revision 26)
@@ -227,7 +227,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 olr_filtre_compomin1(:,:,:)=nanmean(olr_filtre_compomin);
@@ -266,5 +266,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -280,5 +280,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -293,5 +293,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -328,5 +328,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -342,5 +342,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -355,5 +355,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_30100.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/composite_olr_TR_eof2_30100.m	(revision 26)
@@ -227,7 +227,7 @@
            y=olr_filtre_compomax(1:nb_value,a,b,c);
            student1(a,b,c)=ttest(x,y,.2);
-        end
-    end
-end
+        end;
+    end;
+end;
 
 olr_filtre_compomin1(:,:,:)=nanmean(olr_filtre_compomin);
@@ -266,5 +266,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -280,5 +280,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -293,5 +293,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
@@ -328,5 +328,5 @@
              end;
           end;
-       end
+       end;
        subplot(7,1,8-e);
        palette
@@ -342,5 +342,5 @@
        else
       set (gca,'XTick',[-180:60:180],'XTickLabel',[' ';' ';' ';' ';' ';' '],'fontname','Arial','fontsize',6);
-       end
+       end;
        set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
        if e==4;
@@ -355,5 +355,5 @@
        if e==7;
           title('OLR composite EOF2 30100j simulation TR','fontsize',8) ;
-       end
+       end;
        text(-270,10,['day = ',num2str(f-21)],'fontname','Arial','fontsize',10);
        pos_vert=e/10;
Index: trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas.m	(revision 26)
@@ -40,10 +40,10 @@
       for c=1:siz;
            vecteur(c)=olr1(a,b,c);
-      end
+      end;
       std_c=nanmean(vecteur);
       for c=1:siz;
           olr1(a,b,c)=olr1(a,b,c)-std_c;
-      end
-   end
+      end;
+   end;
 end;
 
@@ -173,5 +173,5 @@
         for c=1:28;
            y(c)=olr(a,b,c);
-        end
+        end;
         clear coco;
         coco=corrcoef(y,eof1_noaa_annuel);
@@ -184,6 +184,6 @@
         correlations_eof3(a,b)=coco(2,1);
 
-    end
-end
+    end;
+end;
 
 subplot(3,1,1);
Index: trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas_20.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas_20.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/correlations_eofs_olr_jas_20.m	(revision 26)
@@ -41,10 +41,10 @@
       for c=1:siz;
            vecteur(c)=olr1(a,b,c);
-      end
+      end;
       std_c=nanmean(vecteur);
       for c=1:siz;
           olr1(a,b,c)=olr1(a,b,c)-std_c;
-      end
-   end
+      end;
+   end;
 end;
 
@@ -174,5 +174,5 @@
         for c=1:28;
            y(c)=olr(a,b,c);
-        end
+        end;
         clear coco;
         coco=corrcoef(y,eof1_noaa_annuel_20);
@@ -184,6 +184,6 @@
         coco=corrcoef(y,eof3_noaa_annuel_20);
         correlations_eof3(a,b)=coco(2,1);
-    end
-end
+    end;
+end;
 
 subplot(3,1,1);
Index: trunk/src/SIMULS_IRCAAM/prepare_olr_AFR_annuel.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_olr_AFR_annuel.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/prepare_olr_AFR_annuel.m	(revision 26)
@@ -131,5 +131,5 @@
     vaude=mean(vaude);
     olr(a,:)=olr(a,:)-vaude;
-end
+end;
 
 % calcul de la matrice de covariance
Index: trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AFR.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AFR.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AFR.m	(revision 26)
@@ -127,5 +127,5 @@
     vaude=mean(vaude);
     olr(a,:)=olr(a,:)-vaude;
-end
+end;
 fid=fopen('coco.dat','w');
 fwrite(fid,olr,'float');
Index: trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AS.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AS.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_AS.m	(revision 26)
@@ -127,5 +127,5 @@
     vaude=mean(vaude);
     olr(a,:)=olr(a,:)-vaude;
-end
+end;
 fid=fopen('olr_nofiltre_as.dat','w');
 fwrite(fid,olr,'float');
Index: trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_TR.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_TR.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_TR.m	(revision 26)
@@ -126,5 +126,5 @@
     vaude=mean(vaude);
     olr(a,:)=olr(a,:)-vaude;
-end
+end;
 fid=fopen('olr_nofiltre_tr.dat','w');
 fwrite(fid,olr,'float');
Index: trunk/src/SIMULS_IRCAAM/prepare_pluie_AFR_annuel.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_pluie_AFR_annuel.m	(revision 25)
+++ trunk/src/SIMULS_IRCAAM/prepare_pluie_AFR_annuel.m	(revision 26)
@@ -131,5 +131,5 @@
     vaude=mean(vaude);
     pluie(a,:)=pluie(a,:)-vaude;
-end
+end;
 
 % calcul de la matrice de covariance
